<!DOCTYPE html>
<html>

		<!-- <link href="../css/desktop-view.css" rel="stylesheet" type="text/css"> -->
		<!-- <link href="tablet-view.css" rel="stylesheet" type="text/css"> -->
		<link href="../css/style.css" rel="stylesheet" type="text/css">

<head>
		<meta charset="utf-8">
		<title>Home Page</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- FONTS -->
			<link href='http://fonts.googleapis.com/css?family=Berkshire+Swash' rel='stylesheet' type='text/css'>
			<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" rel="stylesheet">

			<link rel="preconnect" href="https://fonts.gstatic.com">
			<link href="https://fonts.googleapis.com/css2?family=Fugaz+One&display=swap" rel="stylesheet">


  		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

</head>
<body>

				<div class="jumbotron jumbotron-fluid">
					<h2 class="top-title">My Portfolio</h2>
				</div>




	<div class="container">
  		<h1 class="aboutme-text">About Me</h1>
  		<p style="text-align: center;">Hi there! Welcome to my portfolio, this contains of helpful information to get to know me. </p>      
     
  		
  		<div class="row">

    		<div class="col-sm-6" >

    			<h1 class="title-box">Get to Know Me!</h1>

    			<img src="../images/avatar.png"  class="image-me">
      			
      			<p> Hi I'm Marinella Moral, 20 years old, currently in 3rd year college taking up BS Information Technology in Centro Escolar University. I took this course because I got inspired by the people I know in the same career path. </p>
				

    		</div>

    		<div class="col-sm-6" >

    			<h1 class="title-box">Hobbies</h1>

    			<div class="images-position">
					<img src="../images/digi.jpg" alt="digital art pic" class="image-one">
					<img src="../images/edit.jpg" alt="edit pic" class="image-two">
					<img src="../images/kdrama.jpg" alt="drama pic" class="image-three">
				</div>

      			<p>I usually spend most of my free time doing my hobby ever since I was a kid, I can draw stuff in both traditional and digital aspect. When I'm done studying, I watch random series mostly asian to relieve my stress. And I also edit random videos and photos for fun. </p>
					

    		</div>

    		<div class="col-sm-6" >

    			<h1 class="title-box">Skills</h1>

    			<div class="images-position">
					<img src="../images/java.png"  class="image-1">
					<img src="../images/web.png"  class="image-2">
					</div>
				<div class="images-position2">
					<img src="../images/ps.png"  class="image-3">
					<img src="../images/sql.png"  class="image-4">

				</div>

      			<p> Java Programming, Front End Development, and creating database in SQL. I also have skills in drawing, and my expertise is to paint with watercolors.   </p>
					
    		</div>

    		<div class="col-sm-6" >

    			<h1 class="title-box">Contacts</h1>

      			<p> Please Contact Me Through My Email:  </p>

      			 <form>

                 <div class="form-group">
                    <label for="InputSub" class="form-title">Subject: </label>
                    <input type="address" class="form-control" id="InputSub" placeholder="Enter Subject">
                </div>

                 <div class="form-group">
                    <label for="InputEmail" class="form-title">Email Address: </label>
                    <input type="email" class="form-control" id="InputEmail" placeholder="Enter your email">
                </div>

                 <div class="form-group">
                    <label for="InputContacts" class="form-title">Message:</label>
                    <textarea placeholder="Enter your contact number" id="InputText"> </textarea> 
                </div>


                </div>           
            </form>


    		</div>

  		</div>

	</div>

</body>
</html>